/*FRONT*/
.role-anonymous._exception_statuscode-403 .dialog-off-canvas-main-canvas,
.user-login .dialog-off-canvas-main-canvas,
.user-password .dialog-off-canvas-main-canvas {
    background-image: url(background.jpg) !important;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    z-index: -1;
}
.user-password header#navbar,
/* .user-password footer.footer.container, */
.user-password h1.page-header,
.role-anonymous._exception_statuscode-403 h1.page-header,
.role-anonymous._exception_statuscode-403 header#navbar,
.user-login header#navbar,
/* .user-login footer.footer.container, */
.user-login h1.page-header {
    display: none;
}

.role-anonymous._exception_statuscode-403 .region.region-content,
.user-password .region.region-content,
.user-login .region.region-content {
    width: 300px;
    background: #d3d3d396;
    padding: 10px;
    margin-top: 100px;
    border-radius: 7px;
} 
.role-anonymous._exception_statuscode-403 footer.footer.container,
.user-login footer.footer.container,
.user-password footer.footer.container {
    position: fixed;
    bottom: 0;
}

.role-anonymous .alert.alert-warning.alert-dismissible {
    display: none;
}
/* .user-login nav.tabs {
    display: none;
} */

span.nhanmanh {
    color: red;
    background: yellow;
}
@media (min-width: 768px) {
    .menu--main>li>a {
        padding: 10px 5px;
    }
    .menu--main>li .caret {
        margin-left: -2px;
    }
    }

@media (min-width: 768px) {
    .navbar-inverse {
    /* background-image: linear-gradient(#ffd890,orange 60%,red 0) */
    /* background-image: linear-gradient(gold, #D2691E 60%,#993300 0) !important; */
    background-image: linear-gradient(#ffffff, #ffffff 60%,#3971b6 0) !important;
}
    .region.region-navigation * {
        color: #3971b6;
    }
}
@media (max-width: 768px) {
.navbar-inverse {
    /* background-image: linear-gradient(#eb6363, #cc3333 60%, red); */
    background-image: linear-gradient(#ffffff, #3971b6 60%,#3971b6 0) !important;
    /* background-image: radial-gradient(circle at top left, brown, gold); //Hien dai */
    background-repeat: no-repeat;
    -webkit-filter: none;
    filter: none;
    border-bottom: 1px solid #3971b6 !important;
}
div#block-clbv-search-form-narrow {
    display: none;
}
}